Joomla 4. Компонент K2 и форк K2ForJ4 (18 янв 2024)

Если вас, как и меня, достало выслушивать (вычитывать) бесконечные обещания разработчика K2 опубликовать версию компонента K2 под Joomla 4 (без чего невозможно реализовать апгрейд from Joomla 3 to Joomla 4) - воспользуйтесь форком K2ForJ4. Который в данный момент установлен и без каких-либо проблем работает на этом веб-сайте.

Схема базы данных не соответствует версии CMS...

Больше
10 года 1 мес. назад #1 от Jannet
После обновления до Joomla 3.2.3 в менеджере расширений -> база данных
получаю следующую ошибку:

Схема базы данных (3.2.3-2014-02-20) не соответствует версии CMS (3.2.3).

Кнопка "Исправить" не помогает. Help please. :(

Еще немного - и я всему научусь. :)

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Dev banner 1
Больше
10 года 1 мес. назад #2 от serge
Просто не обращайте внимания, данная бага уже зафиллена и будет исправлена в следующем релизе Joomla. БД вашего сайта полностью исправна, никаких действий предпринимать не нужно:

After updating Joomla to version 3.2.3 (using MySQL database), the Extensions > Extension Manager > Database > [Fix] shows "Warning: Database is not up to date!"

Database Problem Found:
Database schema version (3.2.3-2014-02-20) does not match CMS version (3.2.3).

What is the cause
This is a view issue, not a database issue. When you get the error above, just do not worry. The view itself will be corrected in next release.

How to fix
If you want to fix the incorrect indication, then edit the entry `version_id` in the table #__schemas from 3.2.3-2014-02-20 to 3.2.3. (only recommended for experts).


А я смогу! - А поглядим! - А я упрямый!
Спасибо сказали: Прохожий

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
10 года 1 мес. назад #3 от Прохожий
уфффф, как гора с плеч.... спасибо!

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Работает на Kunena форум